
package de.ivu.elect.business.personenpruefung.control.dubletten;

public class CorePersonenDublettenZulaessigkeitPruefer extends AbstractPersonenDublettenZulaessigkeitPruefer {

  public CorePersonenDublettenZulaessigkeitPruefer() {
    super();
  }
}
